DD_belatedPNG.fix('#menu-logo,#dropmenu ul,#heading .nav-span,#footer-link-columns,#footer-bottom,.vert-position-description');
DD_belatedPNG.fix('#top-bar,#heading,#slideshownav li,#pauseButton img,#footer .posts_list li');

jQuery(document).ready(function($) {
  
	jQuery('.button').hover(
		function(){ jQuery(this).addClass('hover'); },
		function(){ jQuery(this).removeClass('hover'); }
	);
});
